Subject: bug#24669: 25.1; Cannot display images

From: Eli Zaretskii <[email-masked]>
Date: Wed, 12 Oct 2016 17:27:02 +0300

> Date: Wed, 12 Oct 2016 06:44:03 -0700 (PDT)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked]
> 
> > > I do not have any such problem with Emacs 25 development builds such as
> > > this one:
> > >
> > > In GNU Emacs 25.1.50.1 (i686-pc-mingw32)
> > >  of 2015-12-10
> > 
> > What do you get with that version?
> 
> Uh, I get the image displayed. That's what I meant by "I do not have
> any such problem" with that build (or previous).

Sorry, I misunderstood your report.  I thought foo.png was a
non-existing file.

If you are saying that your Emacs cannot display images, then my
crystal ball says you didn't install the 64-bit image DLLs.  The ones
you had before were 32-bit DLLs (because your Emacs was a 32-bit build
back then), which the new 64-bit binary cannot use.

You can find the 64-bit DLLs here:

  http://alpha.gnu.org/gnu/emacs/pretest/windows/emacs-25-x86_64-deps.zip